<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

    <xsl:variable name="eCH-0104-68.title">Meldung Familienzulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.allowance.title">Zulage</xsl:variable>
    <xsl:variable name="eCH-0104-69.errorPeriod">Zeitraum von Inkohärenz</xsl:variable>
    <!-- eCH-0104 -->
    <xsl:variable name="eCH-0104.deliveryOffice">Meldende Kasse</xsl:variable>
	<xsl:variable name="eCH-0104.internalOfficeReference">Kennzeichnung der Meldung</xsl:variable>
    <xsl:variable name="officeIdentifier">Kennzeichnung der Kasse</xsl:variable>
    <xsl:variable name="branch">Zweigstelle</xsl:variable>
    <xsl:variable name="eCH-0104.branch">Zweigstelle</xsl:variable>
    <xsl:variable name="eCH-0104.legalOffice">Verantw. jur. Kasse</xsl:variable>
    <xsl:variable name="eCH-0104.officeIdentifier">Kasse Identifikation</xsl:variable>
    <xsl:variable name="eCH-0104.contact">Kontaktstelle</xsl:variable>
    <xsl:variable name="eCH-0104.employer">Arbeitgeber</xsl:variable>
    <xsl:variable name="name">Name</xsl:variable>
    <xsl:variable name="eCH-0104.name">Name</xsl:variable>
    <xsl:variable name="contactInformation">Kontaktinformation</xsl:variable>
    <xsl:variable name="webSite">Webseite</xsl:variable>
    <xsl:variable name="recordNumber">Anspruchsnummer</xsl:variable>
    <xsl:variable name="eCH-0104.contactInformation">Kontaktinformation</xsl:variable>
    <xsl:variable name="eCH-0104.webSite">Webseite</xsl:variable>
    <xsl:variable name="eCH-0104.recordNumber">Anspruchsnummer</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType">Art der Familienzulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.01">Geburtszulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.02">Adoptionszulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.03">Differenz Geburtszulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.04">Differenz Adoptionszulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.10">Kinderzulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.11">KZ-Zuschuss Grossfamilie</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.12">Zulage erwerbsunf. Kind</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.13">Zulage erwerbsunf. Kind inkl. Zuschuss Grossfamilie</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.20">Ausbildungszulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.21">AZ-Zuschuss Grossfamilie</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.22">Zuschuss vorgez Ausbild</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.23">AZ-Zuschuss vorgez Ausbild Grossfamilie</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.30">Differenzzulage</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.31">Differenzzulage internat</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.32">Zuschlag zu IV-Taggeld</xsl:variable>
    <xsl:variable name="eCH-0104.vn">AHV-Nummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104.newVn">Neue AHV-Nummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104.legalBasis">Rechtsgrundlage</xsl:variable>
    <xsl:variable name="law">Gesetzliche Grundlage</xsl:variable>
    <xsl:variable name="law.01">FamZG</xsl:variable>
    <xsl:variable name="law.02">AVIG</xsl:variable>
    <xsl:variable name="law.03">FLG - Regelung Talgebiet</xsl:variable>
    <xsl:variable name="law.04">FLG - Regelung Berggebiet</xsl:variable>
    <xsl:variable name="law.05">IVG</xsl:variable>
  <xsl:variable name="eCH-0104.law">Gesetzliche Grundlage</xsl:variable>
    <xsl:variable name="eCH-0104.law.01">FamZG</xsl:variable>
    <xsl:variable name="eCH-0104.law.02">AVIG</xsl:variable>
    <xsl:variable name="eCH-0104.law.03">FLG - Regelung Talgebiet</xsl:variable>
    <xsl:variable name="eCH-0104.law.04">FLG - Regelung Berggebiet</xsl:variable>
    <xsl:variable name="eCH-0104.law.05">IVG</xsl:variable>
    <xsl:variable name="canton">Kanton</xsl:variable>
    <xsl:variable name="canton.ZH">Zürich</xsl:variable>
    <xsl:variable name="canton.BE">Bern</xsl:variable>
    <xsl:variable name="canton.LU">Luzern</xsl:variable>
    <xsl:variable name="canton.UR">Uri</xsl:variable>
    <xsl:variable name="canton.SZ">Schwyz</xsl:variable>
    <xsl:variable name="canton.OW">Obwalden</xsl:variable>
    <xsl:variable name="canton.NW">Nidwalden</xsl:variable>
    <xsl:variable name="canton.GL">Glarus</xsl:variable>
    <xsl:variable name="canton.ZG">Zug</xsl:variable>
    <xsl:variable name="canton.FR">Freiburg</xsl:variable>
    <xsl:variable name="canton.SO">Solothurn</xsl:variable>
    <xsl:variable name="canton.BS">Basel-Stadt</xsl:variable>
    <xsl:variable name="canton.BL">Basel-Land</xsl:variable>
    <xsl:variable name="canton.SH">Schaffhausen</xsl:variable>
    <xsl:variable name="canton.AR">Appenzell Ausserrhoden</xsl:variable>
    <xsl:variable name="canton.AI">Appenzell Innerrhoden</xsl:variable>
    <xsl:variable name="canton.SG">St. Gallen</xsl:variable>
    <xsl:variable name="canton.GR">Graubünden</xsl:variable>
    <xsl:variable name="canton.AG">Aargau</xsl:variable>
    <xsl:variable name="canton.TG">Thurgau</xsl:variable>
    <xsl:variable name="canton.TI">Tessin</xsl:variable>
    <xsl:variable name="canton.VD">Waadt</xsl:variable>
    <xsl:variable name="canton.VS">Wallis</xsl:variable>
    <xsl:variable name="canton.NE">Neuenburg</xsl:variable>
    <xsl:variable name="canton.GE">Genf</xsl:variable>
    <xsl:variable name="canton.JU">Jura</xsl:variable>
    <xsl:variable name="eCH-0104.canton">Kanton</xsl:variable>
    <xsl:variable name="eCH-0104.canton.ZH">Zürich</xsl:variable>
    <xsl:variable name="eCH-0104.canton.BE">Bern</xsl:variable>
    <xsl:variable name="eCH-0104.canton.LU">Luzern</xsl:variable>
    <xsl:variable name="eCH-0104.canton.UR">Uri</xsl:variable>
    <xsl:variable name="eCH-0104.canton.SZ">Schwyz</xsl:variable>
    <xsl:variable name="eCH-0104.canton.OW">Obwalden</xsl:variable>
    <xsl:variable name="eCH-0104.canton.NW">Nidwalden</xsl:variable>
    <xsl:variable name="eCH-0104.canton.GL">Glarus</xsl:variable>
    <xsl:variable name="eCH-0104.canton.ZG">Zug</xsl:variable>
    <xsl:variable name="eCH-0104.canton.FR">Freiburg</xsl:variable>
    <xsl:variable name="eCH-0104.canton.SO">Solothurn</xsl:variable>
    <xsl:variable name="eCH-0104.canton.BS">Basel-Stadt</xsl:variable>
    <xsl:variable name="eCH-0104.canton.BL">Basel-Land</xsl:variable>
    <xsl:variable name="eCH-0104.canton.SH">Schaffhausen</xsl:variable>
    <xsl:variable name="eCH-0104.canton.AR">Appenzell Ausserrhoden</xsl:variable>
    <xsl:variable name="eCH-0104.canton.AI">Appenzell Innerrhoden</xsl:variable>
    <xsl:variable name="eCH-0104.canton.SG">St. Gallen</xsl:variable>
    <xsl:variable name="eCH-0104.canton.GR">Graubünden</xsl:variable>
    <xsl:variable name="eCH-0104.canton.AG">Aargau</xsl:variable>
    <xsl:variable name="eCH-0104.canton.TG">Thurgau</xsl:variable>
    <xsl:variable name="eCH-0104.canton.TI">Tessin</xsl:variable>
    <xsl:variable name="eCH-0104.canton.VD">Waadt</xsl:variable>
    <xsl:variable name="eCH-0104.canton.VS">Wallis</xsl:variable>
    <xsl:variable name="eCH-0104.canton.NE">Neuenburg</xsl:variable>
    <xsl:variable name="eCH-0104.canton.GE">Genf</xsl:variable>
    <xsl:variable name="eCH-0104.canton.JU">Jura</xsl:variable>
    <xsl:variable name="eCH-0104.validityPeriod">Zeitraum des Leistungsanspruchs</xsl:variable>
    <xsl:variable name="start">Anfangsdatum</xsl:variable>
    <xsl:variable name="end">Enddatum</xsl:variable>
    <xsl:variable name="controlMonth">Kontrollmonat</xsl:variable>
    <xsl:variable name="numberOfWorkdays">Anzahl Anspruchstage</xsl:variable>
    <xsl:variable name="eCH-0104.start">Anfangsdatum</xsl:variable>
    <xsl:variable name="eCH-0104.end">Enddatum</xsl:variable>
    <xsl:variable name="eCH-0104.controlMonth">Kontrollmonat</xsl:variable>
    <xsl:variable name="eCH-0104.numberOfWorkdays">Anzahl Anspruchstage</xsl:variable>
    <xsl:variable name="familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="familialStatus.24">Grossvater</xsl:variable>
  <xsl:variable name="eCH-0104.familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="eCH-0104.familialStatus.24">Grossvater</xsl:variable>
    <xsl:variable name="occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable>
  <xsl:variable name="eCH-0104.occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104.occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable>
    <xsl:variable name="eCH-0104.creationDate">Eintragsdatum im Register</xsl:variable>
    <xsl:variable name="eCH-0104.mutationDate">Datum der letzten Anpassung im Register</xsl:variable>
    <xsl:variable name="eCH-0104.comment">Bemerkung</xsl:variable>
    <xsl:variable name="eCH-0104.comment.01">Rückerstattungsanspruch für die Leistung</xsl:variable>
    <xsl:variable name="eCH-0104.comment.02">Unregelmässige Einkommen, nah von der notwendige Minimalhöhe</xsl:variable>
    <xsl:variable name="eCH-0104.specialTreatment">Besondere Behandlung</xsl:variable>
    <xsl:variable name="eCH-0104.specialTreatment.A">AVIG-Zulage bezahlt zusammen mit dem IV-Kindergeld</xsl:variable>
    <xsl:variable name="eCH-0104.error">Nicht eingehaltene Plausibilität</xsl:variable>
    <xsl:variable name="eCH-0104.errorPeriod">Zeitraum von Inkohärenz</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation">Informations supplémentaires pour un double paiement</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.deliveryOfficeConflict">Andere Kassennummer des Konflikts</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.deliveryOfficeConflict.officeIdentifier">Kennzeichnung der Kasse</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.deliveryOfficeConflict.branch">Zweigstelle</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag">Statusinformation früheres Startdatum</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag.0">Unbekannt (identisches oder kein Startdatum)</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag.1">Kleineres Startdatum</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag.2">Grösseres Startdatum</xsl:variable>
	<xsl:variable name="eCH-0104.canceled.0">Annuliert</xsl:variable>
	<xsl:variable name="eCH-0104.canceled.1">Nachgeführt</xsl:variable>

    <!-- eCH-0104-68 -->
    <xsl:variable name="eCH-0104-68-0">Austausch zwischen den FAK und der zentralen Ausgleichsstelle</xsl:variable>
  <xsl:variable name="eCH-0104-68-1">Austausch zwischen den FAK und der zentralen Ausgleichsstelle</xsl:variable>
   <xsl:variable name="eCH-0104-68">Austausch zwischen den FAK und der zentralen Ausgleichsstelle</xsl:variable>
    <xsl:variable name="eCH-0104-68.header">Kopf</xsl:variable>
    <xsl:variable name="eCH-0104-68.header.minorVersion">Minor Version</xsl:variable>
    
    <xsl:variable name="eCH-0104-68.senderId">Absender-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.originalSenderId">Originalabsender-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.recipientId">Empfänger-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.messageId">Nachrichten-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.referenceMessageId">Referenznachrichten-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
    <xsl:variable name="eCH-0104-68.messageType">Nachrichtentyp</xsl:variable>
    <xsl:variable name="eCH-0104-68.subMessageType">Subnachrichten-Typ</xsl:variable>
    <xsl:variable name="eCH-0104-68.sendingApplication">Sendeanwendung</xsl:variable>
    <xsl:variable name="eCH-0104-68.partialDelivery">Teillieferung</xsl:variable>
    <xsl:variable name="eCH-0104-68.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
    <xsl:variable name="eCH-0104-68.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
    <xsl:variable name="eCH-0104-68.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
    <xsl:variable name="eCH-0104-68.subject">Subjekt</xsl:variable>
    <xsl:variable name="eCH-0104-68.object">Versicherte Person</xsl:variable>
    <xsl:variable name="eCH-0104-68.comment">Kommentar</xsl:variable>
    <xsl:variable name="eCH-0104-68.specialTreatment">Besondere Verarbeitung</xsl:variable>
    <xsl:variable name="eCH-0104-68.messageDate">Nachrichtendatum</xsl:variable>
    <xsl:variable name="eCH-0104-68.initialMessageDate">Datum erste Nachricht</xsl:variable>
    <xsl:variable name="eCH-0104-68.eventDate">Ereignisdatum</xsl:variable>
    <xsl:variable name="eCH-0104-68.modificationDate">Änderungsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-68.action">Aktion</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.1">Neue Nachricht</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.3">Widerruf</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.4">Korrektur</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.5">Anfrage</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.6">Antwort</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.7">Schlüsselaustausch</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.8">Negative Quittung</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.9">Positive Quittung</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.10">Weiterleitung</xsl:variable>
    <xsl:variable name="eCH-0104-68.action.11">Fachliche Rückmeldung</xsl:variable>
    <xsl:variable name="eCH-0104-68.attachment">Anlagen</xsl:variable>
    <xsl:variable name="eCH-0104-68.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
    <xsl:variable name="eCH-0104-68.testData">Testdaten</xsl:variable>
    <xsl:variable name="eCH-0104-68.extension">Erweiterung</xsl:variable>
    
    <xsl:variable name="eCH-0104-68.familyAllowanceType">Art der Familienzulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.01">Geburtszulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.02">Adoptionszulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.03">Differenz Geburtszulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.04">Differenz Adoptionszulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.10">Kinderzulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.11">KZ-Zuschuss Grossfamilie</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.12">Zulage erwerbsunf. Kind</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.20">Ausbildungszulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.21">AZ-Zuschuss Grossfamilie</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.22">Zuschuss vorgez Ausbild</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.30">Differenzzulage</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.31">Differenzzulage internat</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.32">Zuschlag zu IV-Taggeld</xsl:variable>
    
    <xsl:variable name="child">Kind</xsl:variable>
  <xsl:variable name="eCH-0104-68.child">Kind</xsl:variable>
    <xsl:variable name="vn">AHV-Nummer (AHVN13)</xsl:variable>
    <xsl:variable name="beneficiary">Bezüger</xsl:variable>
  <xsl:variable name="eCH-0104-68.beneficiary">Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-68.beneficiary.vn">AHV-Nummer (AHVN13)</xsl:variable>
        
    
    



    
    <xsl:variable name="eCH-0104-68.message">Meldung der FAK ans Register</xsl:variable>
    <xsl:variable name="eCH-0104-68.newBenefit">Neue Leistung</xsl:variable>
    <xsl:variable name="eCH-0104-68.benefitMutation">Mutation/Korrektur einer Leistung</xsl:variable>
    <xsl:variable name="eCH-0104-68.benefitCancellation">Aufhebung einer Leistung</xsl:variable>
    <xsl:variable name="eCH-0104-68.minorVersion">Minor Version</xsl:variable>

    <!-- eCH-0104-69 -->
    <xsl:variable name="eCH-0104-69-0">Austausch zwischen der zentralen Ausgleichsstelle und den FAK</xsl:variable>
  <xsl:variable name="eCH-0104-69-1">Austausch zwischen der zentralen Ausgleichsstelle und den FAK</xsl:variable>
  <xsl:variable name="eCH-0104-69">Austausch zwischen der zentralen Ausgleichsstelle und den FAK</xsl:variable>
    <xsl:variable name="eCH-0104-69.header">Kopf</xsl:variable>
    <xsl:variable name="eCH-0104-69.minorVersion">Minor Version</xsl:variable>

    <xsl:variable name="eCH-0104-69.senderId">Absender-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.originalSenderId">Originalabsender-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.recipientId">Empfänger-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.messageId">Nachrichten-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.referenceMessageId">Referenznachrichten-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
    <xsl:variable name="eCH-0104-69.messageType">Nachrichtentyp</xsl:variable>
    <xsl:variable name="eCH-0104-69.subMessageType">Subnachrichten-Typ</xsl:variable>
    <xsl:variable name="eCH-0104-69.sendingApplication">Sendeanwendung</xsl:variable>
    <xsl:variable name="eCH-0104-69.partialDelivery">Teillieferung</xsl:variable>
    <xsl:variable name="eCH-0104-69.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
    <xsl:variable name="eCH-0104-69.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
    <xsl:variable name="eCH-0104-69.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
    <xsl:variable name="eCH-0104-69.subject">Subjekt</xsl:variable>
    <xsl:variable name="eCH-0104-69.object">Versicherte Person</xsl:variable>
    <xsl:variable name="eCH-0104-69.comment">Kommentar</xsl:variable>
    <xsl:variable name="eCH-0104-69.specialTreatment">Besondere Verarbeitung</xsl:variable>
    <xsl:variable name="eCH-0104-69.messageDate">Nachrichtendatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.initialMessageDate">Datum erste Nachricht</xsl:variable>
    <xsl:variable name="eCH-0104-69.eventDate">Ereignisdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.modificationDate">Änderungsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.action">Aktion</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.1">Neue Nachricht</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.3">Widerruf</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.4">Korrektur</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.5">Anfrage</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.6">Antwort</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.7">Schlüsselaustausch</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.8">Negative Quittung</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.9">Positive Quittung</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.10">Weiterleitung</xsl:variable>
    <xsl:variable name="eCH-0104-69.action.11">Fachliche Rückmeldung</xsl:variable>
    <xsl:variable name="eCH-0104-69.attachment">Anlagen</xsl:variable>
    <xsl:variable name="eCH-0104-69.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
    <xsl:variable name="eCH-0104-69.testData">Testdaten</xsl:variable>
    <xsl:variable name="eCH-0104-69.extension">Erweiterung</xsl:variable>

    <xsl:variable name="eCH-0104-69.child">Kind</xsl:variable>
    <xsl:variable name="eCH-0104-69.child.vn">AHV-Nummer (AHVN13)</xsl:variable>
    <xsl:variable name="officialName">Name</xsl:variable>
    <xsl:variable name="firstName">Vorname</xsl:variable>
    <xsl:variable name="sex">Geschlecht</xsl:variable>
    <xsl:variable name="sex.1">männlich</xsl:variable>
    <xsl:variable name="sex.2">weiblich</xsl:variable>
    <xsl:variable name="dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="newVn">Neue AHV-Nummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.familialStatus.24">Grossvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary.occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable>
    <xsl:variable name="eCH-0104-69.returnCode">Status nach Behandlung</xsl:variable>
    
    <xsl:variable name="eCH-0104-69.receipt.child">Kind</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.child.newVn">Neue Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.beneficiary">Bezüger</xsl:variable>
    <xsl:variable name="eCH-0044.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0044.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0044.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0044.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0044.sex.1">männlich</xsl:variable>
    <xsl:variable name="eCH-0044.sex.2">weiblich</xsl:variable>
    <xsl:variable name="eCH-0044.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0044.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.24">Grossvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt.returnCode">Status nach Behandlung</xsl:variable>
    
<xsl:variable name="eCH-0104-69.notice.child">Kind</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.child.newVn">Neue Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary">Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.24">Grossvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable>   
    <xsl:variable name="eCH-0104-69.notice.returnCode">Status nach Behandlung</xsl:variable>
    
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child">Kind</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.newVn">Neue Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary">Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.24">Grossvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable> 
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord.returnCode">Status nach Behandlung</xsl:variable>

    <xsl:variable name="eCH-0104-69.registerStatusRecord.child">Kind</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.child.newVn">Neue Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary">Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.vn">Versicherungsnummer (AHVN13)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.officialName">Name</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.firstName">Vorname</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.sex">Geschlecht</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.dateOfBirth">Geburtsdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.dateOfDeath">Todesdatum</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus">Familienstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.familialStatus.10">Mutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.11">Stiefmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.12">Pflegemutter (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.13">Schwester</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.14">Grossmutter</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.20">Vater</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.21">Stiefvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.22">Pflegevater (Kinder aufgenommen)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.23">Bruder</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.24">Grossvater</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus">Erwerbsstatus des Bezügers</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.01">Arbeitnehmende</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.02">Selbständig erwerbend</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.03">Nicht erwerbstätig</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.04">Arbeitslos</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.05">Landwirt (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.06">Im Betrieb mitarbeitendes Familienmitglied (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.07">Landwirtschaftlicher Arbeitnehmer (dem FLG unterstellt)</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.08">IVTG-Bezüger</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.09">Arbeitnehmer ohne beitragspflichtigen Arbeitgeber (ANobAG)</xsl:variable>

    <xsl:variable name="eCH-0104-69.message">Meldung der ZAS an die FAK</xsl:variable>
    <xsl:variable name="eCH-0104-69.receipt">Empfangbestätigung</xsl:variable>
    <xsl:variable name="eCH-0104-69.notice">Mitteilung nach einer widersprüchlichen Mutation</xsl:variable>
    <xsl:variable name="eCH-0104-69.UPISynchronizationRecord">Meldungen nach der Synchronisation mit der UPI</xsl:variable>
    <xsl:variable name="eCH-0104-69.registerStatusRecord">Meldung des Registerstandes</xsl:variable>
    
</xsl:stylesheet>